Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet, Adobe

Säkerhetsuppdateringar från Adobe

Sårbarheter rättade i produkter från Adobe

Vad har hänt?

Adobe har publicerat säkerhetsråd gällande ett flertal av deras produkter.[1]
19 säkerhetsrättningar har publicerats, varav sex av dessa anses vara kritiska. De kritiska sårbarheterna återfinns i Flash Player, InDesign och ColdFusion.

Påverkade produkter

Flash Player [2]
Experience Manager [3]
InDesign [4]
Digital Editions [5]
ColdFusion [6]
PhoneGap Push Plugin [7]

Rekommendationer

CERT-SE rekommenderar att uppdatera de sårbara produkterna

Källa

[1] https://helpx.adobe.com/security.html
[2] https://helpx.adobe.com/security/products/flash-player/apsb18-08.html
[3] https://helpx.adobe.com/security/products/experience-manager/apsb18-10.html
[4] https://helpx.adobe.com/security/products/indesign/apsb18-11.html
[5] https://helpx.adobe.com/security/products/Digital-Editions/apsb18-13.html
[6] https://helpx.adobe.com/security/products/coldfusion/apsb18-14.html
[7] https://helpx.adobe.com/security/products/phonegap/apsb18-15.html